uuid: 847543e8-7caa-4499-82ef-0cc23ddb06ae
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.quote_section
    - field.storage.dynamic_content_entity.field_text
id: dynamic_content_entity.quote_section.field_text
field_name: field_text
entity_type: dynamic_content_entity
bundle: quote_section
label: 'Quote text'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
